<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="@pathto(/style/default)">
		<link rel="me" href="https://infosec.exchange/@fnknda">
		<title>$[title]</title>
	</head>
	<body>
		@content
	</body>
</html>
